﻿/*公共样式*/
html{overflow-x:hidden;}
body{background:#fff;line-height:2;color:#333;font-size: 13px;font-family: "微软雅黑";}
.font-yahei{font-family: "微软雅黑";}
.layout{width:100%;background: #f7f7f7}
.layui-container{padding-bottom: 55px;}
.container{width:1200px;margin:0 auto;}
canvas{margin:0px;padding:0px;display:block;}
ol,ul,li{list-style:none;}
a{color:#333;}
.mt10{margin-top:10px;}
.mt20{margin-top:20px;}
.mt30{margin-top:30px;}
.mt40{margin-top:40px;}
.mt50{margin-top:50px;}
.te-r{text-align:right;}
.te-l{text-align:left;}
.te-c{text-align:center;}
.color_3{color: #333333!important}
.color_6{color: #666666}
.color_9{color: #999999}
.clear{clear: both}
.img-responsive{max-width: 100%;display: block}
.swiper-pagination-bullet{width:13px;height:13px;}
#scrollTopA{position:fixed;bottom:50px;right:40px;display:none;width:54px;height:54px;background:rgba(0,0,0,.4);-webkit-border-radius:3px;-moz-border-radius:3px;-o-border-radius:3px;border-radius:3px;}
#scrollTopA:hover{background:rgba(0,0,0,.8);}
.choose{
    color: #ff8c19!important;
}
/*top*/
#logo {
    float: left;
    width: 335px;
}
.head-search {
    width: 302px;
}
.search-box {
    width: 210px;
}
#search-form {
    margin-right: 52px;
}
#jm-head {
    font-size: 14px;
    text-align: left;
    width: 100%;
    height:48px;
    padding: 20px 0;
}
#search-form {
    float: left;
    margin-right: 60px;
}
.head-search {
    width: 360px;
    height: 48px;
    line-height: 44px;
    border-radius: 4px 0 0 4px;
    cursor: pointer;
    position: relative;
}
.head-search i{
    position: absolute;
    color: #cccccc;
    font-size: 14px;
    top: 3px;
    left: 16px;
}
.head-sec {
    position: relative;
    width:100%;
    font-size: 12px;
    color: #666666;
    padding-bottom: 10px;
    z-index: 999999;
}
.head-sec span {
    margin-right: 15px;
    display: inline-block;
    cursor: pointer;
}
.head-sec span.on{
    color: #ff8c19;
}
.ajax-submit {
    width: 120px;
    height: 48px;
    background-color: #01A9F4;
    border-radius: 0 4px 4px 0;
    border: none;
    color: #fff;
    cursor: pointer;
    font-size: 16px;
}
.search-box {
    width: 360px;
    height: 48px;
    background-color: #fff;
    line-height:48px;
    text-indent: 9px;
    color: #bbbbbb;
    box-sizing: border-box;
    border: solid 1px #e5e5e5;
    padding-left: 30px;
}
.hotline div {
    color: #999;
    font-size: 14px;
}
.hotline strong {
    display: block;
    color: #F56A00;
    font-size: 20px;
    font-family: Arial;
    margin: 5px 0;
}
/*导航*/

#nav {
    width: 100%;
    background: #fff;
}
.navbar {
    width: 1200px;
    height: 56px;
    margin: 0 auto;
    overflow: hidden;
}
.navbar li {
    float: left;
}
.navbar li a {
    display: inline-block;
    height:56px;
    line-height: 56px;
    padding: 0 30px;
    color: #757575;
    font-size: 18px;
}
.navbar li .on, .navbar li a:hover {
    background: #01A9F4;
    color: #fff;
}

/*banner*/
.banner{
    margin: 20px 0;
    width: 100%;
    float: left;
}

/*推荐域名*/
.yzym_left {
    width: 100%;
    border-radius: 4px;
    background: #fff;
    float: left;
    margin-bottom: 20px;
}
.column {
    height: 40px;
    line-height: 40px;
    border-bottom: 1px solid #f7f7f7;
}
.column i{
    color: #01A9F4;
    margin-right: 16px;
    font-size: 20px;
}
.column h2{
    color: #01A9F4;
    font-size: 18px;
    font-weight: bold;
}
.column .more{
    font-size: 12px;
    color: #999999;
}


/*底部开始*/
footer{
    background: #000;
    width: 100%;
    height: 105px;
    text-align: center;
    padding-top: 22px;
}
footer p{
    font-size: 14px;
    line-height: 28px;
    color: #999;
}
footer p a{
    color: #999!important;
    padding: 0 10px;
}
/*右侧悬浮窗*/

#toolbar {
    width: 48px;
    position: fixed;
    right:120px;
    bottom: 200px;
    /*margin-left:780px;*/
    z-index: 1000;
    z-index: 1;
    height: 180px;
}
#toolbar #to-top{
    position: relative;
    margin: 5px 0 0;
    width: 40px;
    height: 40px;
    font-size:20px;
    text-align: center;
    line-height: 40px;
    cursor: pointer;
    background: #fff;
}
#toolbar i{
    color: #999999;
    font-size: 20px;
}
#toolbar #to-top{ display: none; }
#toolbar #to-top:hover {background:#01A9F4; }
#toolbar #to-top:hover i{color: #fff }

#toolbar .to-comm{
    position: relative;
    width: 40px;
    height: 40px;
    text-align: center;
    line-height: 40px;
    cursor: pointer;
    margin-top: 5px;
    background: #fff;
}
#toolbar .to-comm i{
    font-size: 26px;
}
#toolbar .to-comm a{
    position: absolute;
    width: 40px;
    height: 40px;
    line-height: 40px;
    right: 0;
    top: 0;
    opacity: 0;
    transition: all 0.3s;
    z-index: 99;
    background-color: #01A9F4;
    overflow: hidden;
}
#toolbar .to-comm:hover{
    background-color: #01A9F4;
}
#toolbar .to-comm:hover i{
    color: #fff;
}
#toolbar .to-comm:hover a{
    width: 180px;
    color: #fff;
    /* text-indent: 16px; */
    text-align: center;
    right: 45px;
    top: 0;
    opacity: 1;
}
#toolbar .to-comm:hover i{
    background-position:0 0;
    z-index: 100;
}
#toolbar .tooltiptext {
    padding: 10px 15px;
    width: 130px;
}
.tooltiptext {
    top: 50%;
    right: 45px;
    border: solid 1px #eeeeee;
    visibility: hidden;
    background-color: #fff;
    color: #999999;
    text-align: center;
    border-radius: 6px;
    position: absolute;
    z-index: 2;
    transition: all 0.3s;
}
.comm2:hover .tooltiptext {
    visibility: visible;
    transition: all 0.3s;
}
